Bug 442784 - LTC:5.3:201619:Add a Provides statement for ipmitool-1.8.9-1.xxx.rpm to openipmi package in RHEL5.3
LTC:5.3:201619:Add a Provides statement for ipmitool-1.8.9-1.xxx.rpm to openi...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: OpenIPMI (Show other bugs)
5.3
All All
low Severity high
: rc
: ---
Assigned To: Jan Safranek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-16 14:57 EDT by IBM Bug Proxy
Modified: 2009-09-02 05:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:59:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 44140 None None None Never

  None (edit)
Description IBM Bug Proxy 2008-04-16 14:57:00 EDT
=Comment: #0=================================================
Emily J. Ratliff <emilyr@us.ibm.com> - 2008-04-16 14:34 EDT
1. Feature Id:	[201619]
Feature Name:	Add a Provides statement for ipmitool-1.8.9-1.xxx.rpm to openipmi package in RHEL5.3
Sponsor:	LTC
Category:	Test
Request Type:	Package - Version Update

2. Short Description
xCAT package installation depends upon ipmitool-xxx which is a pre-req for IBM's HPC Stack
Solutions. RH/Fedora has renamed ipmitool-xxx to OpenIPMI-tools-xxx but this has broken xCAT
installation on RedHat. This issue can be fixed by adding a Provides statement to the package.

3. Business Case
IBM's HPC offerings require xCAT which has a dependency on ipmi tool. xCAT is a critical component
of IBM's HPC stack solution on Linux.


4. Sponsor Priority	1
IBM Confidential:	no
Code Contribution:	no
Upstream Acceptance:	No Code Required
Component Version Target:	
Performance Assistance:	

5. PM Contact:	Zia Iqbal, iqbal@us.ibm.com, 512-838-4538

6. Technical contact(s):
Hien Nguyen, hien1@us.ibm.com
Venkata Jagana, jagana@us.ibm.com
Comment 2 Jan Safranek 2009-03-16 08:22:58 EDT
OpenIPMI-tools now Provides: ipmitool = %{ipmitoolver}-%{release}, i.e. ipmitool-1.8.11-12.el5
Comment 6 Chris Ward 2009-07-03 14:02:19 EDT
~~ Attention - RHEL 5.4 Beta Released! ~~

RHEL 5.4 Beta has been released! There should be a fix present in the Beta release that addresses this particular request. Please test and report back results here, at your earliest convenience. RHEL 5.4 General Availability release is just around the corner!

If you encounter any issues while testing Beta, please describe the issues you have encountered and set the bug into NEED_INFO. If you encounter new issues, please clone this bug to open a new issue and request it be reviewed for inclusion in RHEL 5.4 or a later update, if it is not of urgent severity.

Please do not flip the bug status to VERIFIED. Only post your verification results, and if available, update Verified field with the appropriate value.

Questions can be posted to this bug or your customer or partner representative.
Comment 9 errata-xmlrpc 2009-09-02 05:59:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1312.html

Note You need to log in before you can comment on or make changes to this bug.